<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
<!--    <link rel="stylesheet" href="css/reset.css">-->
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
<div class="container">
    <!-- логотип -->
    <header class="logo-container">
            <a href="#" class="logoLink">Ra<span>mda.js</span></a>
    </header>

    <!-- навигационное меню сверху-->
    <nav class="top--navMenuContainer">
            <a href="#" class="top-navMenuItem">Functional Programming</a>
            <a href="#" class="top-navMenuItem">Ramda</a>
            <a href="#" class="top-navMenuItem">Fantasy Land Spec</a>
            <a href="#" class="top-navMenuItem">Node.js for all</a>
    </nav>

    <!-- навигационное меню слева -->
    <nav class="left--navMenuContainer">
            <a href="#" class="left-navMenuItem">Ramda</a>
            <a href="#" class="left-navMenuItem">Why Ramda?</a>
            <a href="#" class="left-navMenuItem">What's Different?</a>
            <a href="#" class="left-navMenuItem">Introductions</a>
            <a href="#" class="left-navMenuItem">Philosophy</a>
    </nav>

    <!-- основной контерт -->
    <main class="content">
        <div class="imgBox"><div class="titleImg transition"></div></div>
        <article class="textContent">
                <p>Lorem ipsum — Драй Маклохия с Кривчаком. Сначала Кривчак тютюкнул Маклохия.
                    Потом Маклохий тютюкнул Кривчака. Оба дрюк дрюка тютюкают и, если еще могут, пивакают.
                    Но вот Маклохий смизыкал всё, чему его учили в шалаге, и одним тютюком отбаркасил Кривчаку чердачину.
                    Кривчак ошумлён. Без чердачины он уже не злопукий Кривчак, а добрюхий Кравчук.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.</p>
        </article>
    </main>

    <!-- подвал с навигационным меню -->
    <footer class="bottom--navMenuContainer">
        <nav class="bottom-navMenu">
            <a href="#" class="bottom-navMenuItem">Ramda</a>
            <a href="#" class="bottom-navMenuItem">Why Ramda?</a>
            <a href="#" class="bottom-navMenuItem">What's Different?</a>
            <a href="#" class="bottom-navMenuItem">Introductions</a>
            <a href="#" class="bottom-navMenuItem">Philosophy</a>
        </nav>
        <div class="copyrightText">Copyright © 2020</div>
    </footer>
</div>
</body>
</html>